

body {
	background-image: url(../images/fond_ecran1.jpg);
	margin: auto;
 }

/*pour le menu principal*/
.dropdownmenu {
  background-color: #80bdcc;
  display: flex;
}
.dropdownmenu ul {
  display: none;
}
.dropdownmenu,
.dropdownmenu ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.dropdownmenu a {
	display: block;
	width: 120px;
	height: 30px;
	line-height: 20px;
	color: #fff;
	background-color: #317f92;
	text-decoration: none;
	padding: 3px 10px;
	text-align: center;
	vertical-align: middle;  
}
.dropdownmenu li {
	position: relative;
	border: 1px solid #FFF;
	
}
.dropdownmenu li ul a {
	height: auto;
}
.dropdownmenu li:hover ul {
  display: block;
  position: absolute;
  top: 35px;
  left: 0px;
  z-index: 99;
  
}
.dropdownmenu ul a:hover {
  background-color: #ac9933;
}

 </style> 
